Subject: Great idea, time to forward upstream?

From: Edward Betts <[email-masked]>
Date: Sat, 4 Aug 2001 11:50:34 +0100

Hi Michael,

I think Gerfriend's idea is great, how about forwarding it upstream so that
the authors can get working on it?

On Sat, 2 Sep 2000, Gerfried Fuchs <[email-masked]> wrote:
> Package: aview
> Version: 1.2-8.1
> Severity: wishlist
>
> aview really needs a -dump option that just renders the image with the
> default (or given) settings. This would be really a great improvement
> for it would be able to put it into .mailcap and have it autoviewed
> within the mailer (or other applications), just like with e.g. lynx/w3m
> for text/html.
> I think this would be one of the best things that could be done for
> aview in the future.  Feel free to mail this paragraph to the upstream
> maintainer - I just wanted this to be documented within our BTS :-)

-- 
Edward Betts (GPG: 1BC4E32B)